@media screen and (min-width: 551px) {
    .content-box .one-third{
        width:33.3333%;
        float:left;
        box-sizing: border-box;
        padding:0 10px;
    }
    .content-box .one-half{
        width:50%;
        float:left;
        box-sizing: border-box;
        padding:0 10px;
    }
}

@media screen and (min-width: 751px) {
}

@media screen and (min-width: 801px) {
    body{
        font-size:17px;
    }
    .title-header{
        padding:20px;
        font-size:80px;
        height:380px;
    }
    .title-header h1{
        line-height:80px;
    }
    .title-header p{
        font-size:20px;
    }
}

@media screen and (min-width: 921px) {
    .polaroid.small{
        max-width:300px;
    }
    .note.side-left{
        float:left;
        width: 300px;
        margin-left:-50px;
        margin-right:30px;
        margin-bottom:20px;
        -webkit-transform: rotate(-2deg);
        -moz-transform: rotate(-2deg);
        -o-transform: rotate(-2deg);
        -ms-transform: rotate(-2deg);
        transform: rotate(-2deg);
    }

    .note.side-right{
        float:right;
        width: 300px;
        margin-right:-50px;
        margin-left:30px;
        margin-bottom:20px;
        -webkit-transform: rotate(2deg);
        -moz-transform: rotate(2deg);
        -o-transform: rotate(2deg);
        -ms-transform: rotate(2deg);
        transform: rotate(2deg);
    }

    .polaroid.side-left{
        float:left;
        margin-left:-50px;
        margin-bottom:20px;
        margin-right:30px;
        -webkit-transform: rotate(-2deg);
        -moz-transform: rotate(-2deg);
    }

    .polaroid.side-right{
        float:right;
        margin-right:-50px;
        margin-bottom:20px;
        margin-left:30px;
        -webkit-transform: rotate(2deg);
        -moz-transform: rotate(2deg);
    }

    .caption-image.side-left{
        float:left;
        margin-left:-50px;
        margin-bottom:20px;
        margin-right:30px;
        max-width: 330px;
    }

    .caption-image.side-right{
        float:right;
        margin-right:-50px;
        margin-bottom:20px;
        margin-left:30px;
        max-width: 330px;
    }

    .quotable.side-left{
        float:left;
        width:300px;
        margin-left:-50px;
        margin-bottom:20px;
        margin-right:30px;
    }

    .quotable.side-right{
        float:right;
        width:300px;
        margin-right:-50px;
        margin-bottom:20px;
        margin-left:30px;
    }

    .content-box.side-left{
        float:left;
        width:350px;
        padding:0px 20px;
        margin-left:-50px;
        margin-bottom:20px;
        margin-right:30px;
    }

    .content-box.side-right{
        float:right;
        width:350px;
        padding:0px 20px;
        margin-right:-50px;
        margin-bottom:20px;
        margin-left:30px;
    }
    .polaroid:hover{
        -webkit-transform: scale(1.40) !important;
        -moz-transform: scale(1.40) !important;
    }


    .wide-content{ max-width:750px; padding:0; }
    .content{ max-width:650px; padding:0; }
}

@media screen and (min-width: 1221px) {
    body{
        font-size:18px;
    }

    .title-header{
        padding:120px;
        font-size:110px;
        height:450px;
    }
    .title-header h1{
        line-height:110px;
    }

    .wide-content{ max-width:850px; }
    .content{ max-width:650px; }

    .quotable.side-left{ margin-left:-170px; }
    .quotable.side-right{ margin-right:-170px; }
    .note.side-left{ margin-left:-170px; }
    .note.side-right{ margin-right:-170px; }
    .polaroid.side-left{ margin-left:-170px; }
    .polaroid.side-right{ margin-right:-170px; }
    .caption-image.side-left{ margin-left:-170px; }
    .caption-image.side-right{ margin-right:-170px; }
    .content-box.side-left{ margin-left:-200px; }
    .content-box.side-right{ margin-right:-200px; }
}

@media screen and (min-width: 1321px) {
    h3{
        font-size:3em;
        line-height: 4.2rem;
    }
    .title-header{
        padding:0 300px;
        font-size:140px;
        height:800px;
    }
    .title-header h1{
        line-height:140px;
    }

    .wide-content{ max-width:950px; }
    .content{ max-width:750px; }
    .polaroid.side-left:hover, .polaroid.side-right:hover {
        -webkit-transform: scale(1.60) !important;
        -moz-transform: scale(1.60) !important;
    }
}

@media screen and (min-width: 1421px) {
    .content{ max-width:850px; }
    .wide-content{ max-width:1050px; }
    .polaroid.side-left:hover, .polaroid.side-right:hover {
        -webkit-transform: scale(1.80) !important;
        -moz-transform: scale(1.80) !important;
    }

}